---
title: "ValidatePo for Standard POs"
slug: "validatepo-for-standard-pos"
updated: 2026-05-26T12:53:14Z
published: 2026-05-26T12:53:48Z
canonical: "developers.cmicglobal.com/validatepo-for-standard-pos"
---

> ## Documentation Index
> Fetch the complete documentation index at: https://developers.cmicglobal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# ValidatePo for Standard POs

Post/ap-rest-api/jersey/v3/validatepo

## Validate PO

### 

SecurityHTTPType basic

Basic authentication

Header parametersContent-TypestringExampleapplication/vnd.oracle.adf.action+json

Body parameters<select class='api-response-data' aria-label='Media type'><option value='0b89871d-2c87-45b8-9ee8-b10c06d7e21a'>application/json</option>
</select>object  Example{
  "compCode": "ZZ",
  "venCode": "ABSCONT",
  "poNum": "WO00008001"
}compCodestring    Required

This is the company code of the purchase order being selected for validation

💻 UI Fieldname: pomst_comp_code

venCodestring    Required

This is the vendor code of the purchase order being selected for validation

💻 UI Fieldname: pomst_ven_code

poNumstring    Required

This is the purchase order number.

💻 UI Fieldname: pomst_num

releaseNumnumber    Required

This is the release number of the PO.

💻 UI Fieldname: pomst_release_num

Responses200

OK

HeadersContent-TypestringExampleapplication/json
<select class='api-response-data' aria-label='Media type'><option value='a7879872-d6fb-4e04-bfb6-d8a6d13f9559'>text/plain</option>
</select>

```
"{\n    \"valid\": \"true\",\n    \"reason\": null\n}"
```

string
